<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
	<body>
			<h2 align="center">You are the activity/music/reviews page.</h2>

			<!-- Adds an image using relative linking -->
			<img src="../images/Ride.png">


			<ol type="I">
				<!-- Redirects to the index.html file on a1 folder-->
				<li><a href="../index.html">index.html</li>

				<!-- Redirects to the index.html file on music folder-->
				<li><a href="../music/index.html">music/index.html</a></li>

				<!-- Redirects to the listings.html file on music folder-->
				<li><a href="../music/listings.html">music/listings.html</a></li>

				<!-- Redirects to the reviews.html file on music folder-->
				<li><a href="../music/reviews.html">music/reviews.html</a></li>
			</ol>
	</body>
</html>